/* breakpoints */
.market-selector {
  /* breakpoints */
}

.market-selector label {
  color: #747474;
  background: transparent;
}

.market-selector input,
.market-selector button {
  display: inline-block;
  height: auto;
  box-sizing: border-box;
  clear: both;
  padding: 8px 2%;
  color: #747474;
  font-size: 13px;
  font-weight: normal;
  border: 1px solid #d2d2d2;
  border-radius: 0 !important;
  background: #fff !important;
}

.market-selector input:focus {
  border: 1px solid #d2d2d2;
}

.market-selector input[type="submit"],
.market-selector input[type="reset"],
.market-selector input[type="button"],
.market-selector button {
  padding: 5px 20px;
  border: 1px solid #89c6cc;
}

.market-selector input[type="submit"]:hover,
.market-selector input[type="reset"]:hover,
.market-selector input[type="button"]:hover,
.market-selector button:hover {
  background: #f7f7f7 !important;
}

.market-selector input::-moz-focus-inner,
.market-selector button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

.market-selector input[type="text"] {
  font-size: 13px;
}

.market-selector input[type="text"],
.market-selector input[type="email"],
.market-selector input[type="password"],
.market-selector textarea,
.market-selector select {
  width: 100%;
  color: #747474;
  border: 1px solid #d2d2d2;
  background: #fff;
  box-shadow: inset 0 1px 5px rgba(0, 0, 0, 10%);
}

.market-selector select {
  display: inline-block;
  *display: inline;
  box-sizing: border-box;
  zoom: 1;
  padding: 5px;
  vertical-align: middle;
  *vertical-align: auto;
  outline: none;
  cursor: pointer;
}

.market-selector select {
  height: auto;
  padding: 5px 15px 5px 5px;
  color: #747474;
  font-size: 13px;
}
